.block-page {
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.block-page .block-page-content {
    width: 100%;
    max-width: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 20px 0px;
}

.block-page .block-page-content .logotype {
    display: flex;
    justify-content: center;
    align-items: center;
}
.block-page .block-page-content .logotype svg {}

.block-page .block-page-content .images {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.block-page .block-page-content .images .main-image {
    width: 100%;
    max-width: 431px;
    aspect-ratio: 1 / 0.7819025522041763;
    /* position: absolute; */
}

.block-page.maintenance .block-page-content .images .main-image {
    background-image: url(../images/blocks/maintenance.png);
    background-size: 100%;
}

.block-page .block-page-content .images .circle-mask {
    width: 100%;
    max-width: 355px;
    aspect-ratio: 1 / 1;
    background-image: url(../images/circle-mask.png);
    background-size: 100%;
    /* margin-top: 100px; */
    position: absolute;
    margin-top: 90px;
}

.block-page .block-page-content .details {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.block-page .block-page-content .details .title {
    color: #E8EAED;
    font-size: 20px;
    font-weight: 600;
}
.block-page .block-page-content .details .text {
    color: #A1A7B0;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
}

@media (max-height: 570px) and (orientation: landscape) {
    .block-page .block-page-content .logotype {
        display: flex;
    }

    .block-page .block-page-content .images {
        display: none;
    }
}